/**
 * Created by Zhong on 2018/3/22.
 */
const mongoose = require('mongoose');
const Schema = mongoose.Schema;
const oprSchema = new Schema({
        operateDate: String,
        operator: String
    },
    {_id: false},
    {versionKey: false}
);

module.exports = oprSchema;